VFS_QUOTACTL(9)

NAME
VFS_QUOTACTL - manipulate file system quotas

SYNOPSIS
#include <sys/param.h>
#include <sys/mount.h>
#include <sys/vnode.h>
int
VFS_QUOTACTL(struct mount *mp, int cmds, uid_t uid, caddr_t arg);

DESCRIPTION
Implement file system quotas. See quotactl(2) for a description of the arguments.

SEE ALSO
quotactl(2), vnode(9)

AUTHORS
This manual page was written by Doug Rabson.